<?php
	if (isset($_POST['c'])&&($_POST['c']==='post')){
		$calls=$_SERVER['DOCUMENT_ROOT'].'/main/.calls';
		if (!file_exists($calls)){$mask=umask(0);mkdir($calls,0777,true);umask($mask);}
		file_put_contents("$calls/.htindex","Options -Indexes\n");
		$user=$_SERVER['REMOTE_ADDR'];
		$time=date('Y-m-d(H:i)',time());
		$filename="$calls/$time($user).webm";
		move_uploaded_file($_FILES["media"]["tmp_name"],$filename);chmod($filename,0777);
	}
?>


